List service access tokens

GET
/v1/{namespace}/tokens/service

Authorization

headerAuthorizationBearer <token>

A personal or service access token, sent as Authorization: Bearer <token>. See access tokens.

Path Parameters

namespace*string

The namespace id.

Query Parameters

includeExpired?boolean

Include tokens that have expired.

Response Body

The namespace's service access tokens.

application/json
  1. response
[index: integer]?

An access token, without the token itself.

curl -X GET 'https://eu-sov-1.bytesafecloud.eu/v1/my-namespace-id/tokens/service'
[  {    "type": "sat",    "name": "ci-pipeline",    "deleteToken": "q3Xv8kPz1mN7tR2wY5bC9dF4gH6jL0aS_eU3iO8yT1c=",    "createdAt": "2026-03-02T09:30:00Z",    "expiresAt": "2026-04-01T09:30:00Z",    "permissions": [      "fw:access"    ],    "firewalls": [      "npm-main"    ]  }]